<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>list demo</title>
</head>
<body>
    <a href="Sharks.html">CONTACT</a>
    <h3>OrderedList</h3>
    <ol type="a"><li>Html</li>
    <li>Css</li>
    <li>JS
        <ol TYPE="I">
            <LI>React</LI>
            <LI>node</LI>
            <LI>Angular</LI>
            <LI>vue</LI>
        </ol>
</li></ol>
<hr><h3>UnOrderedList</h3>
    <UL >
        <LI>JAVA</LI>
        <LI>python</LI>
        <li>SQL</li>
    </UL>
    <hr>
    <h3>
        Definition list
    </h3>
    <dl>
        <dt>HTML</dt>
        <dd>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Amet, omnis?</dd>
        <dt>c#</dt>
        <dd>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Assumenda necessitatibus maxime est iusto, veritatis asperiores voluptate? Laudantium architecto mollitia ea hic, vitae voluptas porro laborum consequatur sit quod nisi beatae.
        Rerum atque temporibus maxime saepe pariatur, distinctio aspernatur iste placeat ipsum vero unde aperiam. Amet velit eum eos nulla accusamus ut, quaerat facere dicta facilis, perspiciatis suscipit illo ipsam autem.
        Obcaecati quaerat commodi impedit, illo quidem minus deserunt ipsam minima delectus aliquid fugiat saepe excepturi laborum sed sunt aspernatur id voluptate natus officia maxime. Veritatis dolorem labore vero? Obcaecati, impedit!
        Magnam vero iste illo ea est id exercitationem blanditiis vitae, ratione quos aperiam voluptas impedit ab nulla quis! Obcaecati inventore vel ad commodi dicta unde quos beatae suscipit officiis similique.
        Fuga amet voluptatem natus placeat deserunt fugit totam, excepturi voluptates animi delectus repudiandae accusantium. Ipsam vero recusandae non, iusto dolor voluptatibus, neque vitae aut voluptatem consectetur, ad assumenda impedit tempore!
        Labore iusto inventore debitis, suscipit molestias officia. Non perspiciatis modi earum qui. Iste non suscipit possimus. Molestiae reprehenderit odit natus. Rem eius error reiciendis iusto, corrupti ut atque ullam animi!
        Consequuntur accusamus veritatis assumenda? Repudiandae cum obcaecati nulla cupiditate corporis explicabo minima reiciendis itaque quae tempore perspiciatis atque, pariatur ipsum, eius, eveniet debitis eligendi modi a libero vel quisquam eaque!
        Similique ad veritatis pariatur, esse dolor iusto obcaecati numquam quidem doloremque quis aut minus rem saepe asperiores, ducimus nisi quam vero voluptatum temporibus, accusantium iste? Optio tempora id dignissimos sapiente!
        Ratione, perspiciatis praesentium ut culpa nobis optio natus eveniet neque vitae, inventore id quisquam illum placeat sint ullam eligendi nulla, ex aut asperiores? Ex reiciendis dolores possimus consequuntur, maiores laborum?
        Libero nobis hic porro similique eum nam. Assumenda suscipit quidem quia minima, consequuntur illum. Tenetur molestiae quaerat molestias magnam veniam hic nam eligendi maxime, aut repellat explicabo aliquid cumque sit?</dd>
    </dl>
</body>
</html>